Commit c5762261 authored by Marin Jankovski's avatar Marin Jankovski
Browse files

Merge branch 'remove-annoying-i18n-deprecation' into 'master'

Remove annoying i18n deprecation

Thanks to this guy http://stackoverflow.com/a/20381730

Fixes #527

See merge request !197
...@@ -2,7 +2,7 @@ ...@@ -2,7 +2,7 @@
require 'rails/all' require 'rails/all'
require 'devise' require 'devise'
I18n.config.enforce_available_locales = false
Bundler.require(:default, Rails.env) Bundler.require(:default, Rails.env)
module Gitlab module Gitlab
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment